/* ========== Global ========== */

.btn                                        {padding: 0; font-weight: 300;}
.btn a                                      {text-decoration: none;}
.btn .elementor-button                      {min-width: 220px!important;padding: 20px 10px!important;border-radius: 30px!important;}
.btn .elementor-button:hover                {transform: translateY(-4px);
}

@media (max-width: 1600px) {
	.btn .elementor-button {
        min-width: 190px!important;
        padding: 16px 10px!important;
        border-radius: 30px!important;
    }
}

/* ========== Solid ========== */

.btn-white .elementor-button                {background: white!important; color: black!important;}
.btn-black .elementor-button                {background: black!important; color: white;}
.btn-blue .elementor-button                 {background: #107AF5!important; color: white;}
.btn-orange .elementor-button               {background: #F58B10!important; color: black;}

/* ========== Outlines ========== */

.btn-black-outline .elementor-button        {background: transparent;color: black!important;border: 1px solid black;}
.btn-black-outline .elementor-button:hover  {color: black;}
.btn-white-outline .elementor-button        {background: transparent!important;color: white!important;border: 1px solid white;}

/* ========== Shadows ========== */

.shadow-blue .elementor-button              {-webkit-box-shadow: 0px 7px 40px 0px #659BCD; box-shadow: 0px 7px 40px 0px rgba(101,155,205, .25);}
.shadow-blue .elementor-button:hover        {-webkit-box-shadow: 0px 7px 60px 0px rgba(101,155,205, 1); box-shadow: 0px 7px 60px 0px rgba(101,155,205, 1);}
.shadow-orange .elementor-button            {-webkit-box-shadow: 0px 7px 60px 0px rgba(245,139,16, .5); box-shadow: 0px 7px 60px 0px rgba(245,139,16, .5);}
.shadow-orange .elementor-button:hover      {-webkit-box-shadow: 0px 7px 60px 0px rgba(245,139,16, 1); box-shadow: 0px 7px 236px 60px rgb(245 139 16);}
.shadow-white .elementor-button             {-webkit-box-shadow: 0px 7px 40px 0px rgba(255,255,255, .5); box-shadow: 0px 7px 40px 0px rgba(255,255,255, .5);}
.shadow-white .elementor-button:hover       {-webkit-box-shadow: 0px 7px 40px 0px rgba(255,255,255, 1); box-shadow: 0px 7px 40px 0px rgba(255,255,255, 1);}

.shadow-orange .elementor-button:hover {
    -webkit-box-shadow: 0px 7px 60px 0px rgba(245,139,16, 1);
    box-shadow: 0px 7px 236px 60px rgb(245 139 16);
}